@media screen and (min-width: 1400px){
.SB-hero-banner.head1a .banner-background { padding-top:105px !important;}
}

.SB-hero-banner .banner-background {
    padding-bottom: 60px !Important;
}

.faq p {color:#000 !Important;}

.c-drawer {
    background-color: #e6e6e6 !important;
}

.c-drawer>button, .c-drawer .f-toggle, .c-drawer>header>button, .c-drawer>header .f-toggle, .c-drawer .c-drawer-toggle { background:  #e6e6e6 !important;}
  
  .icons a:focus,
  .stay-connected .zoomImg:focus,
  .mixer__games-list a:focus,
  .triptych__box .buttonswap__button:focus {
    outline: 2px dashed #000 !important;
  }

  /* 
  ===================
  4x bottom mosaic
  ===================
  
  */
  
  
  /* mosaic */
  
  
  @media (min-width: 540px) and (max-width: 767px) {
    .mosaic [data-grid~='col-3'] {
        float: left !important;
        width: 50% !important;
    }
  }
  
  @media (min-width: 540px) and (max-width: 1084px) {
    .mosaic .mosaic__item {
        float: left !important;
        width: 50% !important;
    }
  }
  
  @media screen and (min-width: 1084px) {
    .heroHeading{font-size:62px !important; line-height:72px !important;}
    /* Zoom images*/
    .pt12 {
        padding-top: 12px;
    }
    .mosaic .mosaic__item,
    .mosaic [data-grid~='col-3'] {
        padding-right: 12px;
    }
  
    .zoomImg {
        overflow: hidden;
    }
  
    .zoomImg img {
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }
  
    .zoomImg:hover img {
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
  }
  
  @media screen and (max-width:1083px) {
    .gear > [data-grid~='container'],
    .mosaic [data-grid~='container'] {
        padding-left: 5%;
        padding-right: 5%;
    }
  
    .mosaic .mosaic__item,
    .mosaic [data-grid~='col-3'] {
        padding: 6px;
    }
  }
 
  @media screen and (max-width:539px) {
    .mosaic [data-grid~='container']{
        /*.max-width: 314px; */
        margin: 0 auto;
    }
  
    .mosaic [data-grid~='container'] {
        padding-left: 0;
        padding-right: 0;
    }
  
    .mosaic .mosaic__item,
    .mosaic [data-grid~='col-3'] {
        width: 50% !important;
        float: left !important;
    }
  }
  
  
  .mosaic .mosaic__item .zoomImg img {
    width: 100%;
  }
  
  .dsk48 {
    padding: 42px 0 40px 0;
  }
 

  
  
 
  
  /*
  ==================================
  STAY CONNECTED
  ==================================
  */
  @media screen and (max-width: 767px) {
    .stay-connected {
        padding-top: 0px;
    }
    .c-feature.f-align-left>div, .c-feature.f-align-right>div, .m-feature.f-align-left>div, .m-feature.f-align-right>div {
        padding-bottom: 0;
    }
    .stay-connected .c-heading-1 {
        padding-top: 19px;
    }
  }
  
.greyBG { background-color: #e6e6e6;}
.hiddenFaq{display:none;}
.showMoreText{padding-top:20px !important;}
/*.heroHeading{line-height:50px !important;}*/
.icons{padding-top:10px !Important;}

.c-drawer>button[aria-expanded="false"]::before {
    transform: rotate(90deg);
    top: 25px;
    margin-left:95% !important;
}


/* lightbox */
  .c-dialog.f-flow [role='dialog'] {
    max-width: 1600px !important;
    height: 100%;
  }
  
    .c-dialog.f-flow [role='dialog'] > .c-glyph, .c-dialog.f-lightbox [role='dialog'] > .c-glyph {
        width: 48px !important;
        height: 48px !important;
        color: #107c10 !important;
        font-weight: 700 !important;
        font-size: 24px;
    }
  
  @media only screen and (min-width:768px) {
    .c-dialog section {
        height: 49vw;
        overflow: hidden;
    }

   .custFontColor{color:#000 !Important;}
  
    .c-dialog .m-feature picture {
        position: absolute;
        top: calc(50%);
        transform: translateY(-50%);
    }
  }
  
  .c-dialog [role='dialog'] {
    border: none !important;
  }
  
  .iconBlade {
    background-color: #f2f2f2;
    padding-top: 22px;
    padding-bottom: 60px;
  }
  
  .dsk48 {
    padding: 42px 0 40px 0;
  }
  /*
  @media screen and (max-width: 1083px) {
    .dsk48 {
        padding-top: 0px;
    }
  }
  */
  
  .iconBlade .c-caption-2 {
    font-weight: 700;
  }
  
  .icons {
    text-align: center;
    /*margin: 38px 0 48px 0;*/
  }
  
  
  .icons a {
    display: inline-block;
    margin: 0 3.2%;
  }
  
  
  /*
  .icons a:focus {
    outline: 2px dashed;
  }
  */
  .icons a:nth-child(6) {
    margin-right: 0px;
  }
  
  .icons a p {
    color: #000;
    font-size: 20px;
  }
  
  .icons a:hover p {
    text-decoration: underline;
  }
  
  .icons .icon-break {
    display:inline;
  }
  
  @media screen and (min-width: 768px) {
    .icons a img {
        margin-bottom: 25px;
    }
  }
  @media screen and (max-width: 767px) {
     .custFontColor{color:#fff !Important;}
    .icons a img {
        float:none;
        margin-right: 0;
       
    }
    .icons a p {
        /*float:left;
        transform: translateY(30%);*/
        display:none;
    }
  }
  
  
  @media screen and (max-width: 539px) {
    .icons a img {
        /*margin-right: 10px;*/
        /*width: 48px;*/
    }
  }

@media screen and (max-width: 859px) {

    .custVidHero {
        padding-top: 87px;
    }
}


.faq .c-drawer>button:before { margin-left:95% !Important;}

@media screen and (min-width:1084px) {
  .heroHeading{font-size:62px !important; line-height:72px !important;}
  .customHero{display:none !important;}
}

@media screen and (max-width:1084px){
 .videoHero {display:none !Important;}
}
